panopto-status
Added in V2.5
Gets the Panopto registration and remote recording status.
HTTP Request
GET http://ip/usapi?method=panopto-status
| Parameter | Description |
|---|---|
| method | panopto-status |
Response Body
{
"url": "xxx",
"key": "xxx",
"reg-status": 0,
"remote-rec-status": 0,
"result": 0
}
| Item | Description |
|---|---|
| url | Panopto server URL |
| key | Registration key |
| reg-status | Registration status |
| remote-rec-status | Remote recording status |
| result | Status code. 0 indicates success. For other values, see API status codes. |